@media screen and (max-width:1350px){
    .hero__info{
        margin-left: 0;
    }

    .header__burger {
        border: 2px solid rgba(255, 255, 255, 1);
        padding: 4px;
        -webkit-border-radius: 8px;
                border-radius: 8px;
        width: 40px;
        height: 40px;
        background-color: transparent;
        margin-left: 20px;
        z-index: 500;
        cursor: pointer;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 6px;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
        -webkit-flex-shrink: 0;
            -ms-flex-negative: 0;
                flex-shrink: 0;
   }

   .header__burger span{
        display: block;
        width: 100%;
        height: 2px;
        background-color: rgba(255, 255, 255, 1);
        -webkit-border-radius: 8px;
                border-radius: 8px;
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    .header__burger.active span:nth-child(1) {
        -webkit-transform: translateY(8px) rotate(45deg);
            -ms-transform: translateY(8px) rotate(45deg);
                transform: translateY(8px) rotate(45deg);
    }

    .header__burger.active span:nth-child(2) {
        opacity: 0;
    }

    .header__burger.active span:nth-child(3) {
        -webkit-transform: translateY(-8px) rotate(-45deg);
            -ms-transform: translateY(-8px) rotate(-45deg);
                transform: translateY(-8px) rotate(-45deg);
    }

    .header__menu{
        display: none;
        position: static;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        margin-left: 0;
        margin-right: 0;
    }

    .header__menu ul{
        background-color: transparent;
    }

    .mobile-menu .header__menu {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

    .mobile-menu .header__menu ul{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        text-align: center;
        gap: 20px;
    }

    .mobile-menu .dropdown-menu{
        display: -webkit-box !important;
        display: -webkit-flex !important;
        display: -ms-flexbox !important;
        display: flex !important;
        position: static;
        opacity: 1 !important;
        gap: 20px !important;
        padding: 0 !important;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        text-align: center;
        background-color: transparent !important;
        font-size: 16px !important;
    }

    .mobile-menu .header__menu ul li{
        padding: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        text-align: center;
        gap: 20px !important;
    }

    .mobile-menu .menu-arrow{
        display: none;
    }

    .dropdown-menu li{
        text-transform: uppercase !important;
    }

    .header__menu ul li:hover, .header__menu ul li:focus{
        background-color: transparent;
    }
}

@media screen and (max-width:1200px){
    .welcome .banner__background img{
        -o-object-position: 30%;
           object-position: 30%;
    }
}

@media screen and (max-width:1100px){
    .hero__background img{
        -o-object-position: 50%;
           object-position: 50%;
    }
}

@media screen and (max-width:1000px){
    .advantages__table tr, .advantages__list li{
        width: 100%;
    }

    .footer{
        padding: 32px 20px 50px 20px;
    }
}

@media screen and (max-width:950px){
    .games__item{
        width: -webkit-calc((100% - 20px) / 2);
        width: calc((100% - 20px) / 2);
    }

    .footer__extra{
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
                justify-content: space-between;
        overflow: visible;
        text-align: left;
    }

    .footer__extra p{
        text-align: left;
    }

    .footer__extra img{
        position: static;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
    }
}

@media screen and (max-width:801px){
    .header__button-auth{
        display: none;
    }

    .mobile-menu .header__button-auth{
        display: -webkit-box !important;
        display: -webkit-flex !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .header__button-auth{
        margin-right: 0;
        margin-left: 0;
        margin-top: 30px;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
    }

    .header__clock-wrap {
        margin-left: auto;
    }
}

@media screen and (max-width:800px){
    .banner__info{
        margin: 0 auto;
        width: 100%;
        align-items: center;
        text-align: center;
    }

    .banner__info .title.high, .banner__info h2{
        text-align: center !important;
    }

    .header__logo{
        margin-right: 16px;
    }

    .header__lang-button{
        margin-left: 16px;
    }

    .bonuses__item{
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .bonuses__item:nth-child(odd){
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .bonuses__item:nth-child(even){
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }

    .bonuses__image{
        max-width: none;
        max-height: 400px;
    }

    .bonuses__info{
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        text-align: center;
    }

    .bonuses__title{
        text-align: center !important;
    }

    .bonuses__button-group{
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
}

@media screen and (max-width:600px){
    .section{
        padding: 16px;
    }

    .games, .bonuses{
        padding: 0;
    }

    .banner{
        padding: 12px;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    
    .banner__info{
        margin-right: 0;
        margin-left: 0;
    }

    .hero__background img{
        -o-object-position: 70%;
           object-position: 70%;
    }

    .main__content{
        padding: 0 12px;
    }

    .footer__payment img {
        height: 30px;
        width: auto;
    }

    .welcome .banner__background img{
        -o-object-position: 50%;
           object-position: 50%;
    }
}

@media screen and (max-width:500px){
    .games__item{
        width: 100%;
    }

    .advantages__table tr{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        text-align: center;
        gap: 12px;
    }

    .advantages__table td{
        width: 100%;
        text-align: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    /* .bonuses__info{
        width: 100%;
        text-align: center;
    }

    .bonuses__title{
        text-align: center !important;
    } */
}

@media screen and (max-width:400px){
    .hero{
        padding: 0;
    }
}